* {margin:0px;padding:0px;}
a {text-decoration:underline;overflow:hidden;outline:none;}
img {border:none;vertical-align:top;}
html,body { height:100%; background-color:#fff; text-align:left; font-size:11px ; color:#6e6e6e;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";}

a { color:#6e6e6e; text-decoration:none;}
a:hover { color:#b6ad9e; text-decoration:underline;}


/*   header
----------------------------- */
#container { width:825px; margin:0 auto; position:relative; }
#banner { height:120px; margin:0 0 40px 0; padding:40px 0 0 0; border-bottom:3px #e9e1dd solid; background:url("http://kazuyomugi.cocolog-nifty.com/ph_katsumakazuyo.jpg") no-repeat 100% 0%; }
#banner h1 a{ font-size:23px; color:#9f9483; font-weight:normal; text-decoration:none; letter-spacing:0.1em;font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho","serif"; }
#banner h2 { font-size:12px; color:#6e6e6e; font-weight:normal; text-decoration:none;
margin-top/**/: 10px; /* for ie6以外 */ }


/*   center - entry
----------------------------- */
#center { width:540px; margin:0 60px 0 0; float:left;}
 /* Date */
.content h2.entry_date { font-size:13px; color:#fff; font-weight:bold; text-decoration:underline; text-align:center; font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho","serif"; width:96px; height:60px; margin:0 10px 0 0; padding:20px 0 0 0; background:url("http://kazuyomugi.cocolog-nifty.com/bg_date.gif") no-repeat; float:left;}
 /* Title */
.entry {border-top:0px solid #e9e1dd; }
.entry h3 {font-size:24px; color:#6e5334; font-weight:bold; line-height:1.3em;
width:425px; height:auto; margin:0; padding:0px 0 0 5px; float:left;}
.entry h3 a{color:#6e5334; text-decoration: none; } 
.entry h3 a:hover{color:#6e5334; text-decoration: none; } 
 /* Entry */
.entry-body-text {
margin:15px 0 0 0; padding:20px 5px 0 5px; font-size:14px; line-height:1.8em; letter-spacing: normal; text-align:justify; text-justify:inter-ideograph; border-top:1px solid #b6ad9e;}

.entry-body-text p { margin-bottom:20px; }
.entry-body-text a { text-decoration:underline; }
.entry-body-top {clear:both;}
.entry-bottom { margin:0 0 100px 0;}

.entry-body-bottom {
background-color:#f4f0ee; border:1px #dad6ce solid; margin:20px 0 0 0; padding:20px;
border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; /* 角丸 */}
.entry-share { margin:10px 0 0 0; padding:10px 0 0 0; border-top:1px #dad6ce solid;}
p.extended { margin:10px 0 0 0; }

.entry-foot-left { float:left; }
.entry-foot-right { float:right; margin-top: 5px; }

/* comment */
p.postedname { font-size: 11px; color:#6e5334; font-weight: bold; margin:5px 0; }
hr.comment_hr { border-width:1px 0px 0px 0px; border-color:#b6ad9e; border-style: dotted;height: 1px; }


/*   archives
----------------------------- */
#archives_right { width:200px; float:right; }
#archives_left { width:340px; float:left; }

.content h2.h2_archives { font-size:16px; color:#6e5334; font-weight:bold; margin:0 0 5px 0;}
.content ul.archives_recent20{ list-style:none; margin:0 0 30px 0; }
.content ul.archives_recent20 li { border-bottom:1px #b6ad9e dotted; padding-bottom: 5px; margin-bottom:5px; }

.content ul.archives_list{ list-style:none; margin:0 0 25px 0; }
.content ul.archives_list li { background:url("http://kazuyomugi.cocolog-nifty.com/bullet02.gif") no-repeat 0px 4px; text-indent:14px; }

div#calendar { margin:0 0 30px 0; }
div#calendar table th { width:25px; text-align:center; }
div#calendar table td { width:25px; text-align:center; }

/*   right menu area
----------------------------- */
#right { width:225px; margin:0; float:left;}
p.link_bullet { background:url("http://kazuyomugi.cocolog-nifty.com/bullet01.gif") no-repeat 0px 2px; text-indent:16px; display:block; margin:5px 0 0 0;
background/*\**/:url("http://kazuyomugi.cocolog-nifty.com/bullet01.gif") no-repeat 0px 0px\9;}/* for ie7,8 */

#right h2 {
font-size:16px; color:#6e6e6e; font-weight:bold; font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho","serif"; margin:0 0 5px 0;}
.module-top { border-top:1px #b6ad9e dotted; margin:25px 0;}
.module-body ul{ list-style:none; margin:0 0 25px 0; }
.module-body ul li { background:url("http://kazuyomugi.cocolog-nifty.com/bullet02.gif") no-repeat 0px 4px; text-indent:14px; 
/padding-bottom: 3px;/* for ie6,7 */ padding-bottom: 3px\9;/* for ie8 */}
.module-body ul li a{ color:#6e6e6e; text-decoration:none;}
.module-body ul li a:hover{ color:#b6ad9e; text-decoration:underline;}
.sitesearch_area { margin:; padding:25px 0;  border-top:1px #b6ad9e dotted;}
.banner_area { margin:0 0 25px 0; text-align:center; background:url("http://kazuyomugi.cocolog-nifty.com/bg_banner.gif") repeat; }
.banner_area img { margin:25px;}
a:hover img.opacity80 {opacity:0.6; filter:alpha(opacity=60); -ms-filter: "alpha( opacity=60 )"; background: #fff;}


/*   footer
----------------------------- */
#main-bottom {clear:both;}
#footer_wrapper {width:100%; margin:50px 0 0 0; background-color:#f8edd8;}
#footer { width:825px; height:80px; margin:0 auto; padding:20px 0 0 0; background-color:#f8edd8;}
#footer_copy { width:731px; float:left; }
#footer_pagetop { width:94px; float:right; }

.mt10 { margin-top:10px;}
.mt20 { margin-top:20px;}
.mb10 { margin-bottom:10px;}
.mb30 { margin-bottom:30px;}
.mb40 { margin-bottom:40px;}
.clear {clear:both;}